/* CSS Document */
html{background:#fffefe;}
body{font-size:12px; letter-spacing:0px; min-width:960px; _width:expression(this.scrollwidth < 960 ? "960px" : "auto");}
ul.ellipsis{}
ul.ellipsis li, span.ellipsis, .ellipsis {
	/*width:200px;*/
	white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap;}
.nowrap{white-space:nowrap; word-break:keep-all; white-space:nowrap;}		
.h01{height:1px; clear:both; overflow:hidden;}
.h02{height:2px; clear:both; overflow:hidden;}
.h03{height:3px; clear:both; overflow:hidden;}
.h04{height:4px; clear:both; overflow:hidden;}
.h05{height:5px; clear:both; overflow:hidden;}
.h06{height:6px; clear:both; overflow:hidden;}
.h07{height:7px; clear:both; overflow:hidden;}
.h08{height:8px; clear:both; overflow:hidden;}
.h09{height:9px; clear:both; overflow:hidden;}
.h10{height:10px; clear:both; overflow:hidden;}
br.clear {clear:both; height:0;	line-height:0; margin:0; padding:0; border:0; overflow:hidden; font-size:0px; background:#1c1c1c;	}
.clearfix_2{overflow:auto; zoom:1;/* IE6 */} 


a{color:#929292;}
a:hover{color:#121212; text-decoration:underline;}

#wrapper{}
#wrapperTop{background:url(http://ue1.17173.itc.cn/2011/tm/images/wrapperTopBg.jpg) center top no-repeat;}
#wrapperBottom{}
#main{ min-height:800px; _height:expression(this.scrollheight < 800 ? "800px" : "auto"); width:960px; margin:0px auto;}

.AllNav{ clear:both;}
.leftArea{width:187px; background:#010000; min-height:500px;  _height:expression(this.scrollheight < 500 ? "500px" : "auto");  display:inline;}
.rightArea,rightRowArea{width:761px; overflow:hidden;}
.rightArea{ border:#eee2c7 solid 1px; border-top:none; background:#ffffff; padding:5px 6px 7px 4px; display:inline;}

.rightArea .co_01{width:424px;}
.rightArea .co_02{width:332px;}

.ico-left{ background:url(http://ue1.17173.itc.cn/2011/tm/images/layout-left.jpg) no-repeat;}





#header{width:960px; height:336px; margin:0px auto;}
#header #NavLogoBg{ width:960px; height:236px; margin:0px auto; clear:both; position:relative;}
#NavLogoBg a#Logo{ display:block; width:230px; height:236px; position:absolute; top:0px; left:0px;}

#header #nav{ width:960px; height:91px;}
#nav .leftNav{ width:187px;}
#nav .leftNav a{width:187px; height:91px; display:block; overflow:hidden;}
#nav .rightNav{ width:773px;}

#menu{ height:39px; line-height:39px; overflow:hidden; padding-top:52px;}
#menu ul{ color:#ffffff; padding-left:30px;}
#menu ul li{float:left; display:inline; padding-top:2px;}
#menu ul li a{ float:left; color:#ffffff; font-size:12px; padding: 0px 8px; _padding: 0px 6px;}
#menu ul li a:hover{ }
#menu ul li a.hover{ color:#f9e906;}





#footer{ height:177px;}
#footerInfo{ width:960px; margin:0px auto; padding-top:20px;}
#footerLogo{ background:url(http://ue1.17173.itc.cn/2011/tm/images/endLogo.jpg) 0px 0px no-repeat; width:117px; height:80px; margin-left:125px; display:inline;}


#footerText { text-align:left; line-height:20px; width:650px; color:#5b5b5b; padding-top:0px;}
#footerText A:link {TEXT-ALIGN: left; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; COLOR:#5b5b5b; FONT-SIZE: 12px; TEXT-DECORATION: underline;}
#footerText A:visited {TEXT-ALIGN: left; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; COLOR:#5b5b5b; FONT-SIZE: 12px; TEXT-DECORATION: underline;}
#footerText A:active {}
#footerText A:hover {}
#footerText p {}
#footerText span {PADDING-LEFT: 10px; PADDING-RIGHT: 10px;}






/*\5de6\8fb9\8fb9\5de5\5177\6761*/
.leftToolNav{}
.leftToolNav dl{ }
.leftToolNav dl dt{ display:none;}
.leftToolNav dl dd{height:75px; width:187px; overflow:hidden; background-position:0px 0px;}
.leftToolNav dl dd .content{clear:both; padding-left:3px;}

ul.leftToolList{}
ul.leftToolList li{ float:left; display:inline; margin-left:3px; margin-bottom:4px;}
ul.leftToolList li a{ width:86px; height:32px; display:block;}


/*\5de6\8fb9\901a\7528\5916\6846*/
.leftNormalNav{}
.leftNormalNav dl{ }
.leftNormalNav dl dt{ background-position:0px -75px; height:31px; text-align:center;}
.leftNormalNav dl dt span{color:#ffffff; font-size:14px; font-weight:bold; padding-top:5px; display:block;}
.leftNormalNav dl dd{}
.leftNormalNav dl dd .content{clear:both; padding:5px;}

/*\7248\672c\4fe1\606f*/
.versionInfo{ color:#d28400; line-height:25px;}
.versionInfo dl dd .content{ padding:5px; text-align:center;}
.versionInfo a{ color:#f6ecdc;}



/*\6e38\620f\7cfb\7edf*/
.newGuide{}
.newGuide dl dd .content{  clear:both; line-height:22px; font-size:12px;}


ul.newGuideList{ line-height:25px;}
ul.newGuideList li{ width:80px; height:25px; float:left; display:inline; overflow:hidden; background:url(http://ue1.17173.itc.cn/2011/tm/images/point.gif) left center no-repeat; padding-left:8px;}
ul.newGuideList li a{width:70px; height:25px; display:block; overflow:hidden; float:left; color:#d28400;}
ul.newGuideList li a:hover,ul.newGuideList li a.hover{ color:#ec0101;}



/*\95ee\5377\8c03\67e5*/

.questionSurveyNav{text-align:left;}

.questionSurveyNav dl dd .qsNav{ line-height:25px; overflow:hidden; color:#d28400;}
.questionSurveyNav dl dd .qsNav .qsQ{ color:#fffefe; }
.questionSurveyNav dl dd .qsSubmit{ padding-top:5px;}
.questionSurveyNav dl dd .qsSubmit input{ background-position:0px -118px; width:43px; height:22px; border:none; color:#000000; text-align:center; line-height:20px; font-size:12px;}
.questionSurveyNav dl dd .qsSubmit a{color:#FFFFFF; padding-left:5px;}


/*\4e13\9898\63a8\8350*/
.specialTopNav{}
.specialTopNav dl dd .content{ padding:3px 0px 0px 3px;}

ul.specialTopList{}
ul.specialTopList li{ margin-bottom:3px; width:182px; height:90px; overflow:hidden;}
ul.specialTopList li img{width:182px; height:90px;}

/*\73a9\5bb6\7167\7247*/
.playPicNav{}
.playPicNav dl dd .content{padding:10px 0px 0px 12px;}
ul.playPicList{ }
ul.playPicList li{ width:160px; height:145px; margin-bottom:3px;}
ul.playPicList li img{width:160px; height:120px; }
ul.playPicList li .name{ text-align:center; padding-top:2px; color:#d28400;}
ul.playPicList li .name a{color:#d28400;}


/*\5b98\65b9\8d44\6599*/
.official dl dd .content{ padding-left:10px; color:#d28400;}
.official dl dd .content a{color:#d28400;}

ul.officialList{}
ul.officialList li{ background:url(http://ue1.17173.itc.cn/2011/tm/images/point.gif) left center no-repeat; padding-left:10px;}







/*\5185\5bb9\9875\5b9a\4e49*/

.newContentNav{}
.newContentNav dl dd .content{height:auto !important;
height:1150px;
min-height:1150px;
}
.newContentNav dl dd .content h2.newsTitle{ padding-top:10px; padding-bottom:8px; font-size:16px; font-weight:bold; text-align:center; border-bottom:#dfd6c4 solid 1px; margin-bottom:10px;}

/*\4e3a\65b0\95fb\7f16\8f91\5668\91cd\65b0\8bbe\7f6e\5e95\5c42*/
.newEditArea{ line-height:150%;}
.newEditArea strong{ font-weight:bold;}
